\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  dedication=\markup { \fontsize #5 \bold "Missa Susanne un jour" }
  title=\markup { \vspace #2 "Kyrie" }
  composer="Lassus"
  tagline= ""
}

\paper
	{
	top-margin = 1.6 \cm
	bottom-margin = 1.1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 13) (padding . 6) (strechability . 250))
%	systems-per-page = 3
	min-systems-per-page = 3
	page-count = 4
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
%	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
%	first-page-number = 1
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
        evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
        last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	}

	
global = {
	\key f \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})



incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "S" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "A" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "T I" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "T II" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "B" }
	\key f \major
	\clef bass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	g1 b~
	b2 c d1
	d1 g,2 g~
	g2 d' d e
%5
	f2 d r c~ |
	c2 b a1
	R\breve
	r2 d d d
	b2 d c4 b b2~
%10
	b2 a b1 |
	r2 g b c
	d1 g
	f1 d~
	d1 r2 c
%15
	c2 b a1~ |
	a1 d
	c2 c2. a4 d2~
	d2 \ficta cis d1~
	d1 r2 d
%20
	d2 d b d |
	c4 b b1 a2
	b\breve
	b1 a2 a
	b2 g d'1
%25
	es1 d |
	\ficta h\breve \bar "|." |
	}

altus =  \relative c'
	{
	r1 r2 g'
	es2 c g'1
	d1 \ficta es
	d2 g, g' e
%5
	a\breve |
	f2 d r a'
	a2 a b a
	g2 f2. f4 f2
	g1. f2
%10
	f2 c d f
	\tuplet 3/2 { g2 a b } g2. a4
	b4 c b1 a4 g
	b2 a b1
	a1 a~
%15
	a2 g4 f e1
	r2 d f g |
	a1 a
	a2 a a a
	b2 a g f4 e
%20
	d2 g1 g2
	g2 f f c |
	r2 f1 f2
	f2 f f1
	f2 d fis g
%25
	g4 c, g'1 \ficta fis2
	g\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	r1 r2 g
	b1. c2
%5
	d2 f f2. e8 d |
	c2 g' e1
	fis2 fis g4 g, a2
	b1 r2 d
	d2 d es d
%10
	c1 b2. c4 |
	d2 d es es
	d1 g,
	r2 d' b g
	d'1 c2 f~
%15
	f4 e d1 \ficta cis2 |
	d2. c4 b1
	a1 r
	r2 e' fis fis
	g4 g, a2 b1
%20
	r2 d d d |
	es2 d c1
	b1 d
	d2 d c1
	b1 a2 g
%25
	c1 a |
	g\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	r1 r2 g
	b1. c2
	d1 r2 a~
%5
	a2 d c2. b4 |
	a2 d2. \ficta cis8 \ficta h \ficta cis!2
	d2 d d d
	es2 d1 b2
	r2 b g b
%10
	c4 f, f'2. e4 d c |
	b1 r
	r2 g b c
	d2. e4 f2 g~
	g4 f f1 c2
%15
	r1 r2 e |
	f1 d
	e1 f
	e1 d2 d~
	d4 d d2 es d
%20
	g,1 r2 b |
	g2 b c4 f, f'2
	d1 r2 b~
	b2 f1 c'2
	d2 d2. c4 b a 
%25
	g1 d' |
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	r2 g' es c
	g'1 r
%5
	d1 f~ |
	f2 g a a
	d,2 d g f
	es2 b b'2. a4
	g2. f4 es2 b
%10
	f'1 r |
	g1 es2 c
	g'1 es
	d1 r
	r2 d f1~
%15
	f2 g a a |
	d,1 r
	r2 a' f d
	a'2 a d, d
	g2 f es b
%20
	b'2. a4 g2. f4 |
	es2 b f'1
	g2 b b,1
	b1 f'
	r2 g d g
%25
	c,1 d |
	g\breve |
	}

lyricscantus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e,
	Ky -- ri -- e e -- _ lei -- _ _ _ son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- son,
	e -- _ lei -- _ son,
	Ky -- ri -- e e -- _ lei -- _ _ _ son,
	Ky -- ri -- e e -- _ lei -- _ _ son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- _ _ _ _ _ _ _ _ _ _ _ _ lei -- son, __ _ _ _
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son, __ _ _ _
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- _ lei -- _ son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- _ e e -- lei -- _ _ _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- _ lei -- son, __ _ _
	Ky -- ri -- e_e -- lei -- son,
	Ky -- ri -- e e -- _ _ _ _ _ lei -- _ _ son,
	Ky -- ri -- e e -- _ lei -- son,
	Ky -- ri -- e e -- _ lei -- son,
	Ky -- ri -- e e -- _ _ _ _ lei -- son.
	}


lyricsquintus = \lyricmode {
	Ky -- ri -- _ e,
	Ky -- ri -- e __ _ e -- lei -- _ _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- _ lei -- _ _ _ son,
	Ky -- ri -- e e -- _ _ lei -- _ _ son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- _ _ _ _ _ son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- _ e,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e_e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e_e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


\score
{  
	% \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose
	

	\layout
	{
	indent = 1.8 \cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   CHRISTE




	
global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.currentBarNumber = #27
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	r2 d d d
	cis1 d
	f1 e2 a,~
%5
	a4 g a b c2 d |
	e1 r2 d
	d2 d \ficta cis1
	d1 f
	e2 d1 \ficta cis2
%10
	d2. c4 b a b2 |
	a1 r2 a
	g4 a f2 e e'
	f2 d f1
	e1 r2 d
%15
	d2 d cis d |
	f2 e2. d4 d2~
	d2 \ficta cis d1
	r2 b c1
	a1 g4 a b c
%20
	d4 e f d e2 d~ |
	d2 \ficta cis d1
	r2 g, a4 b c a
	b4 c d1 \ficta cis2
	d2. c4 b1
%25
	a\breve \bar "|." |
	}


altus =  \relative c'
	{
	g'1 g2 g
	fis1 g2 b
	a2. g4 f d f g
	a4 b a1 e2
%5
	f2 d g f |
	e2 a2. g4 f e
	d4 e f g a2 e
	f2. e4 d e f g
	a4 e f2 e1
%10
	r2 d d d |
	cis1 d2 f
	e2 d1 \ficta cis2
	d4 e f g a b a2~
	a2 e f2. g4
%15
	a4 d, a'2 g b |
	a2. g4 f2 e4 d
	e1 d2 f
	g2 g a4 g g2~
	g2 \ficta fis g1
%20
	r2 f g1 |
	e1 d4 e f d
	e1 r2 f
	g1 e
	d1 g
%25
	fis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	r1 r2 d
	d2 d cis1
%5
	d2 f e d~ |
	d2 \ficta cis d2. \forget c4
	b1 a
	r2 d d d
	cis2 d a1
%10
	b1 g |
	r2 a b4 c d b
	c2 d a1
	r2 d d d
	cis1 d
%15
	f1 e2 d~ |
	d2 cis d b
	a1 r2 d
	es1 c
	d1 g,2. a4
%20
	b4 c d2 c g |
	a1 r2 b
	c1 a
	g1 a
	b1 g
%25
	d'\breve |
	}



lyricscantus = \lyricmode {
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- _ _ _ _ lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- _ lei -- _ _ _ _ son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- _ _ _ _ _ _ son,
	Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ _ _ son,
	Chri -- ste __ _ _ _ _ _ _ e -- lei -- _ _ son.
	}


lyricsaltus = \lyricmode {
	Chri -- ste e -- lei -- son,
	Chri -- ste __ _ _ _ _ _ _ _ e -- lei -- son,
	e -- lei -- _ son,
	Chri -- _ _ _ _ _ _ _ _ ste e -- _ _ _ _ _ _ _ lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- _ lei -- _ _ _ _ _ son,
	Chri -- ste __ _ _ _ _ e -- _ lei -- _ _ _ _ _ son,
	Chri -- ste e -- lei -- _ _ _ son,
	Chri -- ste e -- lei -- _ _ _ son,
	Chri -- ste e -- lei -- _ son.
	}


lyricstenor = \lyricmode {
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- _ lei -- _ _ son,
	Chri -- ste e -- lei -- _ _ _ son,
	Chri -- ste __ _ _ _ e -- lei -- son,
	Chri -- ste e -- lei -- _ _ _ _ _ _ _ son,
	Chri -- ste e -- _ lei -- _ _ _ _ _ _ son,
	Chri -- ste e -- lei -- _ _ _ son.
	}

\score
{  
	% \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1\cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%   KYRIE II

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.currentBarNumber = #52
	}


cantus =  \relative c''
	{
	R\breve
	r2 g b a
	b2 c d1~
	d2 c b4 a b c
%5
	d2 d1 a2 |
	b2 b b f~
	f2 f'2. e8 d e2
	f2 c f1
	es2 d c1
%10
	c2. c4 h2 d |
	c1 d
	r1 r2 d
	d2 d es2 d
	c1 b~
%15
	b\breve |
	r1 d
	d2 d c b
	a2 g c2. b4
	a4 g a2 b2 d~
%20
	d2 f1 c2~ |
	c2 es1 b2
	b2 b c2 b
	g1 d'2. c4
	b4 a g2 g2 d'~ 
%25
	d2 f1 c2~ |
	c2 es1 b2
	b2 b c b
	g1 d'
	h\breve \bar "|." |
	}


altus =  \relative c'
        {
	R\breve
	r1 r2 d
	f2 e f g
	a1 d,
%5
	g2 f f1 |
	f1 f2 b
	a4 g a b c1~
	c2 a1 b2
	g2. f4 e f g2~
%10
	g2 \ficta fis g d |
	e1 f2 b
	a2 g f f~
	f4 f b2 g b~
	b4 a8 g a2 b f~
%15
	f2 f b, f' |
	f1 f2 b~
	b2 b a g
	f2 b a4 g g2~
	g2 \ficta fis g b~
%20
	b2 b a1 |
	g1 g
	f2 f f d
	e2 g1 \ficta fis2
	g2 b1 b2
%25
	b1 a |
	g1 g
	f2 f f d
	e2 g1 \ficta fis2
	g\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 g
%5
	b2 a b c |
	d\breve
	c1 c2 c
	a1 d
	c2 h c1
%10
	a1 g |
	r2 g b b
	c2 c d1
	R\breve
	r1 r2 d
%15
	d2 d es d |
	c1 b~
	b1 r
	R\breve
	r1 d
%20
	d1 c~ |
	c1 b~
	b1 a2 g
	c1 a
	g1 d'
%25
	d1 c~ |
	c1 b~
	b1 a2 g
	c1 a
	g\breve |
	}


quintus  =  \relative c'
	{
	r2 d1 f2~
	f2 e f2. e4
	d2 a r d
	f2 e g1
%5
	d1. c2 |
	b1 r
	f'1 g2 g
	c,2 f1 f2
	r2 d g4 f e d
%10
	c1 d2 h |
	c1 f,
	r2 g b a
	b2. g4 c2 b
	f'1 b,2 b~
%15
	b2 b g b~ |
	b2 a b f'~
	f2 f f g
	d2 es c1
	d1 g,2 g'
%20
	f\breve |
	es\breve
	d1 c2 g'~
	g4 f \ficta es2 d1~
	d2 d g, g'
%25
	f\breve |
	es\breve
	d1 c2 g'~
	g4 f es2 d1
	d\breve |
	}


bassus  =  \relative c
	{
	g'1 b2 a
	b2 c d1~
	d2 c b1
	a1 r2 g
%5
	g2 d b f' |
	b,1 b'
	f2 f c1
	f2. e4 d2 b
	c2 g' c,1
%10
	r1 r2 g' |
	c,1 b2 b
	f'2 es d1
	R\breve
	r1 r2 b
%15
	b2 b \ficta es b |
	f'1 b,~
	b1 r
	R\breve
	r1 r2 g'
%20
	b1 f |
	r2 c es1
	b1 f'2 g
	c,1 d
	g1 r2 g
%25
	b1 f |
	r2 c es1
	b1 f'2 g
	c,1 d
	g\breve |
        }


lyricscantus = \lyricmode {
	Ky -- ri -- e e -- _ lei -- _ son, __ _ _ _ _
	Ky -- ri -- e e -- lei -- son,
	Ky -- _ _ _ ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- _ lei -- son,
	Ky -- ri -- e e -- _ _ _ lei -- _ _ _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ _ _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- _ _ _ _ e e -- lei -- _ _ _ _ _ son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- _ _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- _ _ lei -- _ _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e __ _ e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- _ _ _ _ lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- _ lei -- son,
	Ky -- ri -- e e -- _ _ _ lei -- son,
	Ky -- ri -- e e -- _ _ _ lei -- son.
	}


lyricsquintus = \lyricmode {
	Ky -- ri -- e e -- _ lei -- son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- _ _ _ _ e e -- lei -- son,
	Ky -- ri -- e e -- _ _ _ lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ _ _ son,
	Ky -- ri -- e e -- _ _ _ _ _ lei -- son,
	Ky -- ri -- e e -- _ _ _ _ lei -- son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- _ lei -- _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ _ _ _ _ son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- _ lei -- son,
	Ky -- ri -- e,
	Ky -- ri -- e e -- _ lei -- _ son,
	Ky -- ri -- e,
	Ky -- ri -- e e -- _ lei -- _ son.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 90
	}

}


% EOF
