\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title="Gloria"
  composer=""
  tagline= ""
}

\paper
	{
	top-margin = 1.6 \cm
	bottom-margin = 1.1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 6) (strechability . 150))
%	systems-per-page = 3
	page-count = 6
%	min-systems-per-page = 3
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 5
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
        evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
        last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	}

	
global = {
	\key f \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})



cantus =  \relative c''
	{
	g1 b2 b~
	b2 c d1
	d1 g,2. g4
	g2 d'1 e2
%5
	f2 d c2. d4 |
	c2 b a2. a4
	a1 r
	r2 a h c~
	c2 d d2. e4
%10
	f1 d |
	r2 d b1
	c1 d~
	d1 r
	R\breve
%15
	r2 d1 d2 |
	d\breve
	c\breve
	h1 c
	c2 c f, f'~
%20
	f4 e d1 \ficta cis2 |
	d1 d
	d2 d1 d2
	cis2 d b1
	a1 a2. a4 |
%25
	h2 h c c
	d1 d
	r2 e1 f2~
	f2 d1 g,2
	r2 c1 c2
%30
	d2 g2. \ficta fis8 e \ficta fis!2 |
	g2 d e e
	f1 d2 d~
	d4 e f2 f c~
	c4 d es2 d1
%35
	r2 d1 d2 |
	d1. d2
	e2 f2. e4 d2~
	d2 \ficta cis d2. \forget c8 b
	a2. b4 c1
%40
	R\breve |
	R\breve
	r1 r2 g'~
	g2 fis4 e fis1
	g1 d
%45
	es1 d |
	a2. a4 a1
	r2 d2. d4 d2
	cis1 d2 b~
	b2 b a1
%50
	a\breve |
	r1 a2. a4
	h2 d c1
	r2 a h h
	c1 d
%55
	d\breve~
	d\breve \bar "||" \break |
	h\breve
	c1 d~
	d2 d d c
%60
	b1 a |
	R\breve
	R\breve
	h1 c
	c2 c d1
%65
	d1 c |
	d1 b
	b2 b r b~
	b2 b b b
	c2 c c1
%70
	d1 r |
	r2 a1 d2~
	d2 d es1
	d2. d4 f2 d~
	d2 d r c~
%75
	c2 c c1~ |
	c1 b2 d
	c4 b b1 a2
	b1 r2 c~
	c4 c c2 f1
%80
	d2 d g,4 a b g |
	a1 h
	R\breve
	r1 r2 f'~
	f2 d1 d2
%85
	r2 d1 g2~ |
	g2 fis4 e fis2 fis
	g1 e~
	e2 e f1
	c2 c1 c2
%90
	a1 d |
	r1 d
	es2 d c c
	b\breve
	r1 r2 d
%95
	d2 d c b |
	a2 g c1
	a1 g2 b
	b2 b a g
	f2 b a4 g g2~
%100
	g2 \ficta fis g d' |
	d2 d c b
	a2 g c1
	a1 b2 d~
	d2 f2. f4 c2
%105
	r4 c es2. es4 b2 |
	b1 c2 b
	g1 d'
	b2 d1 f2~
	f4 f c2 r4 c es2~
%110
	es4 es b2 b1 |
	c2 c1 g2
	g1 d'
	h\breve \bar "|." |
	}

altus =  \relative c'
	{
	r1 g'2. g4
	es2 c g'1
	d1 es2 es
	d1 g2. g4
%5
	f4 g a b a2 a~ |
	a2 g4 f e d e2
	fis2 fis g2. g4
	fis2 fis g a~
	a2 b b4 f b2~
%10
	b2 a b1~ |
	b1 r
	r2 g b b
	a2 a1 g2
	g2 fis g1
%15
	fis1 g~ |
	g2 g g1 |
	g\breve
	g1 g
	a2 a b1
%20
	a\breve |
	a1 r2 b~
	b2 b b a
	a2 a g1
	fis1 fis2. fis4
%25
	g2 g a a |
	b1 a~
	a1 a
	b1 b
	a1 g
%30
	g2 g a1 |
	d,1 r2 g
	a2 a b1~
	b1 a2 a
	g2 c2. b8 a b2
%35
	a1 b~ |
	b2 b a1
	a2 a f g
	a\breve
	r2 a2. a4 g2
%40
	b1 a2 d,4 e |
	f4 g a b c2 c
	b2. a4 g2 g
	a\breve
	g\breve
%45
	g2 g1 f4 e |
	f1 e
	a2. a4 a2 a~
	a2 a f1
	g1 e
%50
	f2 d r a'~ |
	a2 a fis1
	g2. f4 e f g2~
	g2 \ficta fis g g~
	g4 g g2 g1
%55
	fis\breve~
	fis\breve |
	g\breve
	g1 b
	b2 b1 a2
%60
	g1 fis2 fis |
	g2 a2. a4 b2~
	b4 a g1 \ficta fis2
	g2 g a1
	g2 g1 b2~
%65
	b2 b2. a8 g a2 |
	b1 f2 f~
	f2 f f f
	g2 g1 f2
	f2 a g1~
%70
	g\breve |
	fis\breve
	r2 g g1
	g2 g a2. a4
	d,2 b'2. a8 g a2
%75
	g2 g1 g2 |
	a2 a g1~
	g1 f
	d2. d4 a'1
	g2 a1 f2~
%80
	f2 b2. a4 g2~ |
	g2 \ficta fis g1
	R\breve
	r1 f
	d2 b'1 b2
%85
	a2 a g g |
	a1 a2 a
	d,2 d g1~
	g1 f
	a\breve
%90
	c1 b |
	a2 a b1
	g2 b1 a2
	f2 f g f
	f2. f4 d2 b'
%95
	b2 b a g |
	f2 b a g~
	g2 \ficta fis g1
	R\breve
	R\breve
%100
	r1 b |
	b2 b a g
	f2 b a g~
	g2 \ficta fis g b
	b2 b a1
%105
	g\breve |
	f2 f1 d2
	\ficta es4 c g'1 \ficta fis2
	g2 b a1~
	a2 a g1~
%110
	g1 f~ |
	f2 f e e4 d
	e4 f g1 \ficta fis2
	g\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	r1 r2 g
	b2 b1 c2
%5
	d1 r |
	r1 r2 a~
	a2 d1 c2
	d2 d d f~
	f2 f f1~
%10
	f1 f |
	f1 g~
	g1 g
	f2 f1 es2
	es2 d1 c2
%15
	d1 r2 d~ |
	d2 d d1
	es\breve
	d2 g, c c
	c1 d2. e4
%20
	f1 e |
	d1 b
	b2 b1 d2
	a2 d g,1
	a\breve
%25
	R\breve |
	r2 d1 d2
	a2. b4 c1
	d2 d1 e2
	f1 es
%30
	d1 r2 d |
	h2 h c1
	c2 f1 f2
	f1 f
	r2 g1 g2
%35
	f1 d2 f |
	g2. g4 f1
	R\breve
	r1 f2. f4
	f1 e2. f4
%40
	g2 d f1 |
	d2 f2. e8 d c4 d
	es4 d d1 c2
	a1 a
	h\breve
%45
	c1 a |
	r2 a2. a4 a2
	f'1 d
	r1 r2 d~
	d4 d d2 cis1
%50
	d2 f e d~ |
	d4 \ficta cis8 \ficta h \ficta cis!2 d1~
	d2 h c c
	a1 g~
	g2 c b b
%55
	a\breve |
	a\breve |
	d\breve
	e1 f
	g1 f2 f
%60
	d1 d2 d~ |
	d2 f f f
	b,2. c4 d1
	d1 f
	es1 d2 d~
%65
	d2 f1 c2 |
	f1 d2 d~
	d2 d d d
	es2 es1 d2
	c2 f2. es4 es2~
%70
	es4 d d2. c4 c2 |
	d1 d~
	d1 r2 c
	b1 a2 a
	b2. b4 c1
%75
	c1 c~ |
	c1 r
	r1 r2 f~
	f2 f f1
	e2 f2. e4 d c
%80
	b2 g es'1 |
	d1 r2 g,
	c2 c a g4 f
	g2 a b1
	r2 b d1
%85
	d1 b |
	a1. a2
	g\breve
	c\breve
	f2 f1 e4 d
%90
	e2 f g4 d g2~ |
	g2 \ficta fis g1
	R\breve
	r2 d es d
	c2 c b1~
%95
	b1 r |
	R\breve
	r1 d
	d2 d c b
	a2 g c1
%100
	a1 g2 g |
	b2. b4 f2 g
	d'2 \ficta es c1
	d1 g,2 g'
	f1. f2
%105
	es\breve |
	d1 c2 g'~
	g2 es d1
	d2 d d d
	c\breve
%110
	b\breve |
	a1 g
	c1 a
	g\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	r1 r2 g
	b2 b1 c2
	d1 r
%5
	r2 f1 f2 |
	f2 d2. \ficta cis8 \ficta h \ficta cis!2
	d2 a b g
	a1 r2 c
	c2 b1 d2
%10
	c1 b |
	d1 es~
	es2 es d1
	d1 c2 c~
	c2 a g1
%15
	a1 h~ |
	h2 h h1
	c1 g
	r2 d' e e
	f2 f1 f2
%20
	R\breve |
	f1. f2
	f1 f
	e2 f d1
	d2 d1 d2
%25
	d2 d f e |
	g1 f
	e1 r
	f1 g
	c,2 c c2. c4
%30
	b1 a |
	g\breve
	r2 c b b
	d1 c2. d4
	es2 c d d~
%35
	d4 e f2 f d~ |
	d2 d d1
	c1 d
	e2. e4 d1
	R\breve
%40
	R\breve |
	R\breve
	R\breve
	d\breve
	d1. g,2~
%45
	g2 g r d'~ |
	d4 d d2 cis1
	d1 f2 f
	e1 d
	r1 r2 a~
%50
	a4 a a2 a f' |
	e2 e d a
	r2 d g es
	d1 d2 d
	es2 es d1
%55
	d\breve~
	d\breve |
	g,\breve
	c1 b
	g1 b2 f
%60
	g1 a2 a |
	b2 c1 d2
	g,1 a
	g1 r2 c
	c1 g2 g'
%65
	f2 d f1 |
	b,1 r2 b~
	b2 b b1
	b1 b2 b
	a2 c1 c2
%70
	b1 g |
	a1 r2 a
	h1 c2 g~
	g2 d'2. d4 f2
	f\breve
%75
	e2 e1 e2 |
	f2. e4 d2 b
	\ficta es2. d4  c1
	b1 f
	R\breve
%80
	R\breve |
	r1 d'
	g,2 a c1~
	c2 c d1
	f1 g
%85
	f1 d |
	d1. d2
	h1 c
	g1 a2. b4
	c\breve~
%90
	c1 d~ |
	d1 r2 g,
	c2 b f'2. \ficta es4
	d4 c b2. g4 b2~
	b2 a b f'
%95
	f2. f4 f,2 g |
	d'2 es c1
	d1 g,2 g'
	f2. f4 f2 d
	d2 b \ficta es1
%100
	d1 d |
	R\breve
	R\breve
	r1 d
	d2 d c1~
%105
	c1 b~ |
	b1 a2 g
	c1 a
	g2 g' f1~
	f2 f es1~
%110
	es1 d |
	c1 c~
	c2 es d1
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	g'2. g4 es2 c
	g'1 r
%5
	d1 f2 f~ |
	f2 g a1
	d,1 g2 es
	d2 d g f~
	f2 b, b'1
%10
	f1 r |
	b1 es,
	c1 g'
	r2 d f c~
	c2 d es1
%15
	d1 g~ |
	g2 g g1
	c,\breve
	g'1 r2 c,
	f2 f b2. c4
%20
	d1 a |
	d,1 r
	R\breve
	R\breve
	d1 d2 d
%25
	g1 f2 a |
	g1 d2 d'~
	d2 c a f
	b2. a4 g2 g
	f1 c
%30
	g'1 d |
	r2 g c, c
	f1 b,
	b'1 f
	c'1 g
%35
	d'1 b |
	g1 d
	a'1 b2. b4
	a1 r2 d~
	d4 d d2 c4 a c2
%40
	g4 a b c d2 b~ |
	b4 a8 g f4 g a2 a
	g2. f4 es2 es
	d1 d
	g\breve
%45
	c,1 d~ |
	d1 r
	r1 d2. d4
	a'1 b
	g1 a
%50
	d,1 cis2 d |
	a'1 d,
	g2 g c,1
	d1 r2 g
	c,2 c g'1
%55
	d\breve~
	d\breve |
	R\breve
	R\breve
	R\breve
%60
	r1 d |
	g2 f1 b,2
	\ficta es1 d
	r2 g f1
	c2 c' b g
%65
	b1 f |
	r2 b1 b,2
	b1 b
	\ficta es2 \ficta es!1 b2
	f'1 c
%70
	g'2. f4 es1 |
	d1 r2 d
	g1 c,2 c
	g'2. g4 d1
	b1 f'
%75
	r2 c1 c2 |
	f1 g
	es1 f
	b,1 r
	R\breve
%80
	R\breve |
	r2 d g1
	e2 f1 e4 d
	e2 f b,1
	b'1 g
%85
	d2 d g2. g4 |
	d\breve
	r1 c~
	c1 f~
	f1 a~
%90
	a1 g |
	d1 r
	R\breve
	b1 \ficta es2 b
	f'2 f b,1~
%95
	b1 r |
	R\breve
	r1 r2 g'
	b2. b4 f2 g
	d2 es c1
%100
	d1 g, |
	R\breve
	R\breve
	r1 r2 g'
	b2. b4 f1
%105
	r2 c es2. es4 |
	b2 b f' g
	c,1 d
	g1 r2 d
	f2. f4 c2 r4 c
%110
	es2. es4 b1 |
	f'1 c2 c~
	c2 c d1
	g\breve |
	}

lyricscantus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus,
	et in ter -- ra pax __ _ _ ho -- mi -- ni -- bus
	bo -- nae vo -- lun -- ta -- _ _ tis,
	lau -- da -- mus te,
	a -- do -- ra -- mus te,
	glo -- ri -- fi -- ca -- mus __ _ _ _ te,
	gra -- ti -- as a -- gi -- mus ti -- bi,
	gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam glo -- ri -- am tu -- _ _ _ am.
	Do -- mi -- ne De -- us rex __ _ _ coe -- le -- _ _ stis,
	De -- us Pa -- ter om -- ni -- _ _ po -- tens, __ _ _ _ _ _
	Je -- _ _ _ su Chri -- _ ste,
	Do -- mi -- ne,
	Do -- mi -- ne De -- us A -- gnus De -- i,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- _ tris.
	Qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
	qui se -- des ad dex -- te -- ram Pa -- tris,
	mi -- se -- re -- re no -- _ _ _ _ bis,
	quo -- ni -- am tu so -- lus san -- _ _ _ _ ctus,
	tu so -- lus al -- tis -- _ _ _ si -- mus
	Je -- su Chri -- ste,
	Je -- su Chri -- ste,
	cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a De -- i Pa -- tris, A -- men,
	in glo -- ri -- a De -- i Pa -- tris, _ A -- _ men,
	in glo -- ri -- a De -- i Pa -- tris, A -- men,
	in glo -- ri -- a,
	in glo -- ri -- a De -- i Pa -- tris, A -- men,
	in glo -- ri -- a,
	in glo -- ri -- a De -- i Pa -- tris. A -- _ men.
	}


lyricsaltus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus,
	et in ter -- _ _ _ _ ra __ _ _ _ _ _ pax ho -- mi -- ni -- bus
	bo -- nae vo -- lun -- ta -- _ _ _ tis,
	lau -- da -- mus te,
	be -- ne -- di -- ci -- mus te,
	a -- do -- ra -- mus te,
	glo -- ri -- fi -- ca -- mus te,
	gra -- ti -- as a -- gi -- mus ti -- bi,
	gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us rex coe -- le -- _ _ _ stis,
	De -- us Pa -- ter om -- ni -- po -- tens,
	Do -- mi -- ne Fi -- li u -- _ _ _ _ _ _ ni -- ge -- _ _ ni -- te
	Je -- su Chri -- _ _ _ ste,
	Do -- mi -- ne De -- us A -- _ gnus De -- i,
	Fi -- li -- us Pa -- _ _ _ _ _ tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- _ _ _ bis,
	qui tol -- lis pec -- ca -- ta __ _ _ _ mun -- di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
	qui se -- des ad dex -- te -- ram Pa -- _ _ _ tris,
	mi -- se -- re -- re no -- bis,
	quo -- ni -- am tu so -- lus san -- _ _ _ ctus,
	tu so -- lus al -- tis -- si -- mus,
	tu so -- lus al -- tis -- si -- mus
	Je -- su Chri -- _ ste,
	cum San -- cto Spi -- ri -- tu,
	cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a De -- i Pa -- tris, A -- _ men,
	in glo -- ri -- a De -- i Pa -- tris, A -- _ men,
	in glo -- ri -- a De -- i Pa -- tris, A -- _ _ _ men,
	in glo -- ri -- a De -- i Pa -- tris. __ _ _ _ _ A -- men.
	}


lyricstenor = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus
	bo -- nae vo -- lun -- ta -- tis,
	lau -- da -- mus te,
	be -- ne -- di -- ci -- mus te,
	a -- do -- ra -- mus te,
	glo -- ri -- fi -- ca -- mus __ _ _ _ te,
	gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- _ gnam glo -- ri -- am tu -- _ am.
	Do -- mi -- ne De -- us rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens,
	Do -- mi -- ne Fi -- _ _ li u -- ni -- ge -- _ _ _ _ _ _ _ ni -- te
	Je -- su Chri -- ste,
	Do -- mi -- ne De -- us,
	Do -- mi -- ne De -- us A -- gnus De -- _ _ _ i,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- _ _ bis,
	qui tol -- lis pec -- ca -- ta mun -- di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem __ _ _ _ _ _ _ no -- stram,
	qui se -- des ad dex -- te -- ram Pa -- tris
	quo -- ni -- am tu so -- _ _ _ _ lus san -- ctus,
	tu so -- lus Do -- _ _ _ mi -- nus,
	tu so -- lus al -- tis -- si -- mus
	Je -- su Chri -- _ _ _ _ _ _ _ _ ste,
	cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a De -- i Pa -- tris, A -- men,
	in glo -- ri -- a De -- i Pa -- tris, A -- men,
	in glo -- ri -- a De -- i Pa -- tris, A -- men,
	in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}


lyricsquintus = \lyricmode {
	Et in ter -- ra pax,
	et in ter -- ra __ _ _ _ pax ho -- mi -- ni -- bus
	bo -- nae vo -- lun -- ta -- tis,
	lau -- da -- mus te,
	be -- ne -- di -- ci -- mus te,
	a -- do -- ra -- mus te,
	glo -- ri -- fi -- ca -- mus te,
	gra -- ti -- as a -- gi -- mus ti -- bi,
	gra -- ti -- as a -- gi -- mus ti -- _ bi
	pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us __ _ _ rex coe -- le -- _ _ stis,
	De -- us Pa -- ter om -- ni -- po -- tens,
	Je -- su Chri -- ste,
	Do -- mi -- ne De -- us A -- gnus De -- i,
	Do -- mi -- ne De -- us A -- gnus De -- i,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- _ bis,
	qui tol -- lis pec -- ca -- ta mun -- di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ stram,
	qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- _ _ re no -- _ _ _ bis,
	tu so -- lus Do -- mi -- nus,
	tu so -- lus al -- tis -- si -- mus
	Je -- su Chri -- _ _ ste,
	cum San -- cto Spi -- _ _ _ _ _ _ ri -- tu,
	in glo -- ri -- a De -- i Pa -- tris, A -- men,
	in glo -- ri -- a De -- i Pa -- tris, A -- men,
	in glo -- ri -- a De -- i Pa -- tris, A -- men,
	in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}


lyricsbassus = \lyricmode {
	Et in ter -- ra pax,
	et in ter -- ra pax ho -- mi -- ni -- bus
	bo -- nae vo -- lun -- ta -- tis,
	lau -- da -- mus te,
	be -- ne -- di -- ci -- mus te,
	a -- do -- ra -- mus te,
	glo -- ri -- fi -- ca -- _ _ mus te,
	gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam glo -- _ _ ri -- am tu -- _ am.
	Do -- mi -- ne De -- us rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens,
	Do -- mi -- ne Fi -- _ _ li __ _ _ _ _ u -- _ _ _ _ _ ni -- ge -- _ _ ni -- te
	Je -- su Chri -- ste,
	Do -- mi -- ne De -- _ us A -- gnus De -- i,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris.
	Mi -- se -- re -- re no -- bis,
	qui tol -- lis pec -- ca -- ta mun -- di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ _ stram,
	qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- re no -- _ bis,
	tu so -- lus Do -- _ _ _ mi -- nus,
	tu so -- lus al -- tis -- si -- mus
	Je -- su Chri -- ste, __ _
	cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a De -- i Pa -- tris, A -- men,
	in glo -- ri -- a,
	in glo -- ri -- a De -- i Pa -- tris, A -- men,
	in glo -- ri -- a,
	in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}


\score
{  
        % \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
        % } % transpose
	

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.3 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	\tempo 2 = 90
	}
	
}


% EOF
