\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title="Credo"
  composer=""
  tagline= ""
}

\paper
	{
	top-margin = 1.6 \cm
	bottom-margin = 1.1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 6) (strechability . 150))
	score-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 6) (strechability . 150))
%	systems-per-page = 3
%	min-systems-per-page = 3
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 11
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
        evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
        last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	}

	
global = {
	\key f \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})



cantus =  \relative c''
	{
	g1 b2 b
	b2 c d4 c b a
	g1 g~
	g1 r
%5
	r2 d' h c~ |
	c2 d d4 e f2
	e2 f2. e4 d2
	c4 b b1 a2
	b2 d2. d4 d2
%10
	d2 d es2. es4 |
	d1 r2 c~
	c2 b d2. d4
	f2 d d1
	b1 c2 d~
%15
	d4 c d e f2. e4 |
	d2 d cis d
	a1 r
	r1 d
	d2 d1 cis4 \ficta h
%20
	\ficta cis1 d2 a~ |
	a2 a a1~
	a1 a
	r2 d2. d4 c2
	a1 d
%25
	d1. d2 |
	d2 d h1
	R\breve
	R\breve
	r1 a
%30
	h2 c2. c4 d2 |
	d2. d4 c2 f
	d2 d d1
	c1 r2 f
	d2 d d2. d4
%35
	c1 c |
	d1 f
	g2 g f f
	es1 d
	R\breve
%40
	d2. d4 h2 h |
	c1 c2 f~
	f2 d c c
	c1. a2
	d1 d
%45
	r1 r2 d~ |
	d2 b1 \ficta es2~
	\ficta es!4 \ficta es!4 c2 d d
	d1 r2 a
	h1 c2 c
%50
	c2. c4 c1 |
	r2 c c c
	d2. e4 f1
	e2 e1 f2~
	f4 e d1 \ficta cis2
%55
	d\breve |
	r2 d1 b2~
	b2 g c1
	b1 a
	r1 g'
%60
	es1 c2 c |
	d4 c b a b1
	a\breve \bar "||" | \break
	h\breve
	c\breve
%65
	c1 f2. e4 |
	d2 d cis1~
	cis1 d
	d1. d2
	d1 b
%70
	a\breve |
	R\breve
	R\breve
	r1 c~
	c2 c f d
%75
	r2 c1 b4 a |
	b2 b a1
	r2 d1 b2~
	b2 b \ficta es c
	d1. a2~
%80
	a2 d1 b2 |
	r2 b \ficta es1
	d2 d1 d2
	h\breve \bar "|." |
	}


altus =  \relative c'
        {
	r1 g'
	es2 c g' g
	d1 es
	d2 g g g
%5
	fis1 g |
	a1 a2. b4
	c1 b2. a4
	g1 f
	f1 b2. b4
%10
	b2 b b b~ |
	b2 b a a~
	a2 d, b' b
	c2 b a1
	r2 g1 a2
%15
	b1 a2 f~ |
	f2 g a1
	r2 a1 a2
	b2 b b2. b4
	a1 a~
%20
	a2 a f1~ |
	f1 e2 e~
	e2 e f1
	f2 b2. b4 a2
	c1 b
%25
	b1 a2 g~ |
	g2 \ficta fis g1
	R\breve
	R\breve
	r2 g1 \ficta fis2
%30
	g2 a a b~ |
	b4 f b1 a2
	b1 b
	g2 g a1
	b1 b
%35
	g2 g a a |
	b2. a8 g f2 b~
	b2 b b f
	r2 c' b4 g b2
	b2 a2. g4 g2~
%40
	g2 \ficta fis g g~ |
	g4 g g2 a1
	b1 a2 a
	a2 a1 a2
	b2 a f2. g4
%45
	a1 a |
	g1 g2 g~
	g4 g g2 g a~
	a4 g g1 \ficta fis2
	g\breve
%50
	r2 a a1 |
	g2 g a2. a4
	b2 b a b
	c\breve
	f,2 a2. g4 e2
%55
	f2 d r a'~ |
	a2 f1 d2
	b2 b'2. a4 a2~
	a4 g g1 \ficta fis2
	g1 b
%60
	c1 g~ |
	g2 g g1
	fis\breve |
	g\breve
%64
	g\breve |
	a1 a~
	a2 a a1~
	a1 a
	b1. b2
%69
	a1 g |
	fis1 fis
	g1. g2
	a1 a
	a1 a~
%74
	a2 a d,1 |
	g1 g~
	g2 g fis1
	fis1 g
	g1 g~
%79
	g2 g fis1 |
	fis1 g
	g1 g~
	g2 fis4 e fis2 fis
	g\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	r1 g
	b2 b b c
%5
	d1 g, |
	r2 d' f f
	a1 f2 f
	es2. d4 c1
	b1 d2. d4
%10
	d2 b b b~ |
	b2 b c1
	R\breve
	r1 r2 d
	\ficta es2 \ficta es!1 d2
%15
	g,4 a b c d2. c4 |
	b2 b a1
	d1 e2 f~
	f2 f g g
	f1 e~
%20
	e1 d |
	d1. cis4 \ficta h
	\ficta cis1 d2 d~
	d4 d f2 f1~
	f2 e g f
%25
	d2. d4 d1 |
	r2 d1 d2
	f2 e f4 e d c
	b4 c d2. c4 b a
	g1 a2 d~
%30
	d2 f f2. f4 |
	f2 f1 f2
	f1 g
	e2 e f1
	b,1 r2 d
%35
	e2 e f2. f4 |
	b,1 r2 b~
	b2 \ficta es d1
	c1 d
	d2 c b1
%40
	a1 g |
	r2 c2. c4 c2
	d2 f1 f2
	e2. e4 e2 e
	g2 f1 d2~
%45
	d4 cis8 \ficta h \ficta cis!2 d1
	b1 b
	c1 b2 a
	d\breve
	d1 e
%50
	r1 r2 f |
	e2 e f f~
	f4 f d2 r f
	g2 g a1
	a2 f e1
%55
	d2 a'1 f2~ |
	f2 d f1
	g1 c,
	r1 r2 d~
	d2 b1 g2~
%60
	g2 c2. d4 es2 |
	d2. c4 b a g2
	a\breve |
	r1 g~
	g1 c~
%66
	c2 c d a |
	a\breve~
	a1 d
	b1. b2
	d1 g,
%71
	a1 a |
	c1. c2
	c1 d
	c1 c~
	c2 c b1
%76
	g1 g~ |
	g2 g a1
	a1 b
	b1 c
	b1 a
%81
	d\breve |
	es2 b c1
	b2 a4 g a1
	g\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	r1 g
	b2 b b c
	d1 g,
%5
	a2 a d e |
	f1. d2
	e2 c d1
	R\breve
	d2. d4 f2 f
%10
	g2 g1 g2 |
	f\breve
	f1 f2 g
	a2 g1 \ficta fis2
	g1 r
%15
	R\breve |
	d1 e2 f~
	f2 f c2. c4
	d\breve~
	d1 r2 a~
%20
	a2 a a1 |
	a\breve~
	a1 r
	b1. c2
	c1 d
%25
	g,1 a2 b |
	a2 a g1
	c1 f,2 f'~
	f4 e f2 b,2 d~
	d4 c c b8 c d2 a
%30
	r2 c c b~ |
	b4 b b2 c c
	b1 r
	r2 c c c
	f1 g |
%35
	r2 c, c c |
	f2. f4 d2 d
	es2 b1 b2
	g2 g'1 g2
	f1 d~
%40
	d1 d2. d4 |
	e2 e f1~
	f2 b, r c
	c2 c2. c4 c2
	d\breve
%45
	e1 f |
	d1 es
	es2. es4 d1
	b1 a
	g1 r2 g'
%50
	f2 e f c~ |
	c2 c f,1
	r2 f' f2 d
	e1 c2 c
	d2 a r a'~
%55
	a2 f1 d2~ |
	d2 a' d,1
	d1 f
	d1 d2 a
	\tuplet 3/2 { b2 c d } g,2 g'~
%60
	g2 es2. d4 c2 |
	b2 g d'1
	d\breve |
	d\breve
	e\breve
%66
	f1. d2 |
	f2 f e1~
	e1 f
	f1. f2
	f1 d
%71
	d1 d |
	e1. e2
	f1 f
	e1 f~
	f2 f f1
%76
	e1 d~ |
	d2 d d1
	d1 d2 d
	es1. es2
	d\breve
%81
	a1 b~ |
	b2 g g1
	d'\breve
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	g'1 es2 c
	g'2 g es1
%5
	d1 r2 c |
	f2 d d'1
	a1 b
	es,1 f
	b,2 b'2. b4 b2
%10
	g2 g es es |
	b1 f'
	a2 b1 g2
	f2 g d1
	R\breve
%15
	R\breve |
	r1 r2 d~
	d2 d a' f
	b2. a4 g2 g
	d1 a'~
%20
	a1 d,~ |
	d1 a~
	a1 d
	b2. b4 b2 f'~
	f4 g a2 g b~
%25
	b2 g fis g |
	d1 r2 g
	a2 a1 b2
	d4 c b a g2. f4
	es1 d2 d
%30
	g2 f2. f4 b,2 |
	b2 b f'1
	r2 b g g
	c1 f,
	r2 b g g
%35
	c2. c4 f,1 |
	r2 b1 b,2
	\ficta es1 b
	c1 g'2. a4
	b2 f g1
%40
	d1 r |
	c2. c4 f2 f
	b1 f
	a2. a4 a2 a
	g2 d b'1
%45
	a1 d, |
	g1 es
	c2. c4 g'2 fis
	g1 d
	r2 d' c1
%50
	a2 a f2. f4 |
	c1 r2 c'
	b2 b d1
	c2. b4 a g f e
	d2 d a'1
%55
	d,\breve |
	d'1 b
	g1 f
	g1 d
	g1 es
%60
	c1 c |
	g'\breve
	d\breve |
	g\breve
	c,\breve
%65
	f1 d |
	d1 a~
	a1 r
	R\breve
	R\breve
%70
	d\breve |
	c1. c2
	f1 d
	a'1 f~
	f2 f b,1
%75
	c1 g~ |
	g2 g d'1
	d1 g
	es1 c
	g'1 d
%80
	d1 g |
	es1 c
	d\breve
	g\breve |
        }


lyricscantus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- _ _ _ _ tem,
	fa -- cto -- rem coe -- li __ _ _ et __ _ _ _ ter -- _ _ _ rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um,
	et in u -- _ _ _ _ _ _ num Do -- mi -- num Je -- sum Chri -- _ _ _ stum,
	Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	an -- te om -- ni -- a sae -- cu -- la,
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- _ _ stram sa -- lu -- _ _ _ tem de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- _ _ _ _ lis.
	Et in -- car -- na -- _ _ tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- _ _ _ gi -- ne, et ho -- mo fa -- ctus est,
	et ho -- mo,
	et ho -- mo fa -- ctus est.
	}


lyricsaltus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- _ tem,
	fa -- cto -- rem coe -- _ li et __ _ _ ter -- _ _ _ rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um,
	et in u -- num Do -- mi -- num,
	et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	an -- te om -- ni -- a sae -- _ _ cu -- la,
	De -- um de De -- o, lu -- men de lu -- mi -- ne, __ _ _ _
	De -- um ve -- rum de De -- _ _ o ve -- _ _ _ ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- _ _ tri,
	per quem om -- ni -- a fa -- cta __ _ _ _ sunt,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- stram sa -- _ _ lu -- tem de -- scen -- dit de coe -- _ _ _ _ _ lis,
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto,
	de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est,
	et ho -- mo fa -- _ _ _ ctus est.
	}


lyricstenor = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- _ _ rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in u -- num Do -- _ _ _ _ _ _ mi -- num,
	et in u -- num Do -- mi -- num Je -- sum Chri -- _ _ _ stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	et ex Pa -- tre na -- _ _ _ _ _ _ _ _ _ _ tum an -- te om -- ni -- a sae -- cu -- la,
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- _ ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- _ _ _ tri,
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis,
	de -- scen -- dit de __ _ _ coe -- _ _ _ _ lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto,
	de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus __ _ _ _ est.
	}


lyricsquintus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- _ tem,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	et ex Pa -- _ _ tre na -- _ _ _ _ _ tum an -- te om -- ni -- a sae -- cu -- la,
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- _ _ lis,
	de -- scen -- _ _ dit de coe -- lis.
	Et __ _ in -- car -- na -- tus est de Spi -- ri -- tu San -- cto,
	de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est.
	}


lyricsbassus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- _ rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um,
	et in u -- num Do -- _ _ mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- _ _ i u -- ni -- ge -- ni -- tum,
	et ex Pa -- tre na -- _ _ _ _ _ _ tum an -- te om -- ni -- a sae -- cu -- la,
	De -- um de De -- o, lu -- men de lu -- mi -- ne, 
	De -- um ve -- rum de De -- _ _ o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- _ tri,
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- stram __ _ _ _ _ _ _ sa -- lu -- tem de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.3 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  CRUCIFIXUS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.currentBarNumber = #84
	}

cantus  =  \relative c''
	{
	r1 g
	b2 b1 c2
	d2. d4 d2 c
	b1 a2 d
%5
	cis2 d a b |
	a4 b c a d1~
	d1 cis
	r2 d b g
	d'2 c f1~
%10
	f1 d2 d |
	f2. f4 e2 f
	d1 d
	f1 c2 f~
	f2 d2. c4 b2
%15
	a2 a g g' |
	\tuplet 3/2 1 { f1 e2 f1 d2
	e1 f2 d b1 }
	a1 d
	d1 \ficta es2 d
%20
	c1 b |
	r1 r2 d
	e2 g1 f2
	e2 f d f
	f2 e d2. e4
%25
	f4 d f1 e4 d |
	c2 c d d~
	d2 c r1
	R\breve
	e1 f~
%30
	f2 e c d |
	e2 f2. e4 d2~
	d2 \ficta cis d1
	r2 d1 c2
	d2 f2. d4 g2~
%35
	g2 f1 d2 |
	c1 c
	h\breve \bar "|." |
	}
	
altus =  \relative c'
        { 
	g'1 es2 c
	g'1 g2. g4
	b2 b f1
	g2 d f g
%5
	a2 f f4 e d e |
	f2 e r d
	f2 g a1
	f1 g2 e
	r2 a f d
%10
	a'2 a b1 |
	a2 f g a
	b2 f b1
	a2 d, e a~
	a2 b a g~
%15
	g4 \ficta fis8 e \ficta fis!2 g b |
	\tuplet 3/2 1 { a1 a2 a1 b2
	g1 a2 f g1 }
	f1 r2 f
	b2 b g b~
%20
	b4 a8 g a2 b f |
	g2 b2. a4 f2
	g2 b a2. b4
	c1 f,
	a1 b~
%25
	b2 a f g |
	a1 r2 d,
	f1. e2
	c2 d e f
	e2 a2. g4 f e
%30
	d2 a'1 g2 |
	c,2. c4 d1
	r2 a'1 b2
	a2 f g a
	b2. a4 b2 g
%35
	c2. b4 a f2 g4 |
	a2 g1 \ficta fis2
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	g'1 es2 c
	g'2 b2. b4 a2
	g4 a b c d2 b
%5
	a2 d, f g |
	a2 a b1~
	b1 a2 a
	b2. b4 g2 c
	b2 a r1
%10
	r2 d b g |
	d'2 d c f,
	r2 b1 g2
	d'2 b a4 g f e
	d2. e4 fis2 g
%15
	d'1 r2 g, |
	\tuplet 3/2 1 { d'1 cis2 d1 g,2
	c1 f,2 b2 g1 }
	d'2 d b1
	g2 g c b
%20
	r2 f g b~ |
	b2 g d'1
	c2 g r1
	r2 a b d~
	d2 c b g
%25
	d'1 r |
	a1 b~
	b2 a f g
	a2 b c4 a d2~
	d4 \ficta cis8 \ficta h \ficta cis!2 d1
%30
	R\breve |
	a1 b
	a1 f2 g
	a2 b1 a2
	r2 d1 \ficta es2~
%35
	es d1 b2 |
	c2 c a1
	g\breve |
	}

lyricscantus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o Pi -- la -- _ _ _ _ to,
	sub Pon -- ti -- o Pi -- la -- to,
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- _ _ pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras,
	et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- _ _ _ _ _ _ _ te -- ram Pa -- tris,
	se -- det ad dex -- te -- ram Pa -- _ _ _ tris,
	se -- det ad dex -- _ _ _ te -- ram Pa -- tris.
	}

lyricsaltus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o Pi -- la -- _ _ _ _ to,
	sub Pon -- ti -- o Pi -- la -- to,
	sub Pon -- ti -- o Pi -- la -- to,
	sub Pon -- ti -- o Pi -- la -- to
	pas -- sus et se -- pul -- tus __ _ _ _ est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- _ _ _ ras,
	et a -- scen -- _ _ dit in coe -- _ _ lum,
	se -- det ad dex -- te -- ram,
	se -- det ad dex -- te -- ram Pa -- tris,
	se -- _ _ _ _ det ad dex -- te -- ram,
	se -- det ad dex -- te -- ram Pa -- _ _ tris,
	ad __ _ _ dex -- te -- ram Pa -- _ tris.
	}


lyricsbassus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro __ _ _ _ _ no -- bis
	sub Pon -- ti -- o Pi -- la -- to,
	sub Pon -- ti -- o Pi -- la -- to,
	sub Pon -- ti -- o Pi -- la -- to
	pas -- sus et se -- pul -- _ _ _ _ _ _ tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras,
	et a -- scen -- dit in coe -- lum,
	et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- _ _ _ _ _ _ tris,
	se -- det ad dex -- te -- ram Pa -- tris,
	se -- det ad dex -- te -- ram Pa -- tris.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
	  \set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\cantus}
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	  
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%%%%  ET ITERUM
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.currentBarNumber = #121
	}
	


cantus =  \relative c''
	{
	d\breve
	d2. d4 d2 cis
	d4 a d1 \ficta cis2
	d\breve
%5
	R\breve |
	r1 r2 d~
	d4 c b2 a2. b4
	c2 d1 c2~
	c2 b a1
%10
	r1 r2 c |
	f2 f2. e4 d c
	b4 f b2 a a
	b2 g d'1
	es1 d
%15
	h2. h4 h2 h |
	c1 c2. c4
	c2 c c1
	d1 f2 f~
	f2 g f2. \ficta es4
%20
	d4 c d2 c1 |
	r1 a2. a4
	b2 b b2. b4
	a1 g2 a~
	a4 g8 f g2 a1
%25
	a1 r |
	d1 d2 d~
	d2 d1 d2
	c2 b a1
	r1 r2 b~
%30
	b2 b b d |
	c1 h2 h
	c2 d1 d2
	d2 f2. e4 d2~
	d2 \ficta cis d1
%35
	h2 h c c |
	c1 d
	c1 f2. e4
	d4 c b1 a2
	b1 r
%40
	r1 r2 d |
	c2 c c1
	d2 d1 f2~
	f4 e c2. d4 e2~
	e4 d d1 \ficta cis2
%45
	d\breve |
	R\breve
	R\breve
	r2 a b b
	a\breve
%50
	r2 d cis cis |
	d1 r2 g~
	g2 f e f~
	f4 e d c b2 g
	r2 d' g, c
%55
	d2 d2. c8 b a2 |
	b2 b2. c4 d2
	d\breve
	c1 h
	r2 c1 c2
%60
	d\breve~ |
	d1 a2 d~
	d4 d d2 d d~
	d2 d d b
	b1 b
%65
	r2 d d1 |
	es2 d c1
	b\breve
	r1 r2 f'
	f2. e4 d c b2
%70
	a2 b c4 b b2~ |
	b2 a b d
	d2 d c1
	b1 a2 b~
	b4 a a1 g2
%75
	a2 d2. c4 b2 |
	a2 g1 \ficta fis2
	g2 d' d d
	c1 b
	a2 g c c
%80
	a1 g2 d'~ |
	d2 f1 c2~
	c4 d e f g2 d~
	d2 f1 c2
	c2 g'1 d2
%85
	r2 a1 c2~ |
	c2 g g d'~
	d4 a d2. \ficta cis4 \ficta cis!2
	d1 d2. d4
	d1 d
%90
	h\breve \bar "|." |
	}


altus =  \relative c'
        {
	a'\breve
	b2. b4 b2 a
	a2 g a1
	fis1 g2 g
%5
	a2 a b a~ |
	a4 g g1 \ficta fis2
	g1 r
	g1 a2 a~
	a2 g1 \ficta fis2
%10
	g1 a |
	f1 f~
	f1 f2 f
	f4 e d e f2 g
	g4 c, g'1 \ficta fis2
%15
	g1 g2. g4 |
	a2 a g1
	a2. a4 a2 a
	b2 b a b
	b2 b2. a4 a g8 a
%20
	b1 a~ |
	a1 r
	R\breve
	R\breve
	R\breve
%25
	r1 a |
	b\breve
	b1 a2 a
	a2 g f1
	r1 g
%30
	g1 f2 d |
	g1 g2 g
	a2 b b1
	a2 a2. g8 f g2
	a1 fis2 fis
%35
	g2 g a a~ |
	a2 g g1
	a\breve
	f1 f2 f
	f1 e2 f
%40
	g2. g4 f1 |
	a1 g2 g
	g1 f
	f1 g2 e
	a1 r2 a
%45
	b2 b a a |
	a\breve
	g2 f2. d4 g2~
	g2 \ficta fis g1
	e1 f~
%50
	f2 g a a~ |
	a2 f g1
	a\breve
	f2 f g e
	f1 e2 e
%55
	d2 d f f |
	f1 r2 b
	b2 a2. g4 g2~
	g2 \ficta fis g1
	a1. g2
%60
	g\breve |
	fis\breve
	g2. g4 g2 fis
	g2 a g g
	g1 g2 g
%65
	b1. b2 |
	g2 b2. a8 g a2
	b2 f g f
	g2 b2. a8 g a2
	b2 f f1
%70
	f2 f g f |
	r1 r2 b
	b2 b a1
	g1 f2 f~
	f4 f f2 d2. e4
%75
	f2 f d2. d4 |
	f2 e d a'
	b1 b2 b
	a2 g1 f2~
	f4 f b2 a4 g g2~
%80
	g2 \ficta fis g b |
	b1 a
	g2 c2. b8 a b2
	a2 a a1
	g2 g g1
%85
	f1 e |
	e2 e d1
	d2 a'1 a2
	f1 g2 a~
	a4 g g1 \ficta fis2
%90
	g\breve |
	}


tenor =  \relative c'
	{
	d\breve
	b2. b4 g2 a
	d2 b a1~
	a2 a b b
%5
	c2 d1 c2 |
	b2 a4 g a1
	g2 g' f e
	e2 d e1
	r1 r2 a,
%10
	c2 c1 c2 |
	a1 b2 b
	b2 f1 c'2
	d1. b2
	g1 d'
%15
	d1 d2. d4 |
	f2 f e1
	f2. f4 c2 c
	b2 d c d~
	d2 es c1
%20
	b1 r2 c~ |
	c2 d c c
	d2. d4 f2 f~
	f2 e4 d e2 f~
	f4 e d2. \ficta cis4 \ficta cis!2
%25
	d1 a |
	f'1 g2 g~
	g2 f f1
	f,2 g d' a
	d2 c b b~
%30
	b2 b b f' |
	es1 d2 g,
	f2 b g4 a b c
	d2 d b1
	a\breve
%35
	r1 c2 c |
	c2 c g1
	c1 d2 c
	b1 r2 c
	d1 c2 b~
%40
	b2 a4 g b2 a |
	r2 f c' c
	b1 a~
	a2 a c c
	a\breve
%45
	r2 g d' d |
	c1. c2
	b2 a b a4 g
	a2 a g1
	r1 r2 a
%50
	b2 b a1~ |
	a2 b g g
	d'1 c
	R\breve
	r1 g
%55
	b2 a b c |
	d4 c d e f2 d
	d2 d1 d2
	R\breve
	c1. c2
%60
	b\breve |
	a\breve
	b2. b4 b2 a
	b2 a d d
	es\breve
%65
	d2 b b1 |
	c2 b f'1
	f1 r
	r2 f f2. e4
	d4 c d2 b1
%70
	r1 r2 b |
	f'1 d2 g
	f\breve
	d1 r
	r1 r2 d~
%75
	d4 d d2 b b |
	r1 r2 d
	d4 c b a g2 b
	f2 c' g4 a b c
	d2 es c c
%80
	d1 g,2 g' |
	f1 f
	r2 c d1
	d2 d c1
	c2 c b1
%85
	a1 a |
	g2 g g1
	f2 f' e e
	d2. c4 b2 a
	b1 a
%90
	g\breve |
	}


quintus  =  \relative c'
	{
	f\breve
	f2. f4 g2 e
	f2 e4 d e2 e
	d2 d d d
%5
	f1 f2. e4 |
	d2 c d2. c4
	b4 a g2 a1
	r1 r2 e'
	f4 e d c d2 d
%10
	e2 e f2. e8 d |
	c2 d1 d2 |
	d1 c
	b1 a2 g
	c2. b4 a g a2
%15
	g1 r |
	c2. c4 c2 c
	c1 f2. f4
	f2 f f1
	b,2. b4 f'2 f
%20
	f1 f |
	f1. e2
	g2 f d2. d4
	c1. c2
	d1 e
%25
	f1 e |
	r2 d1 d2
	g,4 a b c d2. e4
	f2 d r d
	f2 es d es~
%30
	es2 es d b |
	g1 g2 d'
	f1 g2 f~
	f2 f d1
	e1 d2 d~
%35
	d2 d f f |
	e1 d
	e2 f1 f2
	r2 d c f,
	b1 g2 d'
%40
	b2 c d1 |
	f1 e2 e
	d\breve
	c2. d4 e2 g
	f2 f e e
%45
	g2 g f f |
	e1 f
	d1. c2
	d1 d
	cis2 cis d1
%50
	d1 e2 e |
	f4 e d c b g c2
	a1 r2 f'
	d2 d1 c2~
	c4 b b2 c g'
%55
	g2 f d c |
	b2. c4 d2 g,~
	g2 a b1
	c1 d
	f1. es2
%60
	d\breve |
	d\breve
	d2. d4 d2 d
	d2 d b1~
	b2 b b1
%65
	f'\breve |
	R\breve
	d1 d
	es2 d c1
	b1 r2 d
%70
	d1 es2 d |
	c1 b
	R\breve
	r2 d d d
	c1 b
%75
	a1 r2 g |
	c2 c a1
	g2 g g' f~
	f4 f es2 d1
	R\breve
%80
	r1 d |
	d2 d c2. d4
	e4 f g2 g1
	f1 f
	es2 es d1
%85
	d2 d c1~ |
	c1 b2 b
	a1 a2 a
	b2 a r d~
	d4 d d2 d1
%90
	d\breve |
        }


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	d1 g2. g4
%5
	f4 e d c b2 f' |
	g2 es d1
	r2 d'1 c2~
	c2 b a2. g4
	f2 g d1
%10
	c1 f2 f~ |
	f4 e d c b1~
	b1 f'
	r2 g d g
	c,1 d
%15
	r2 g1 g2 |
	f2 f c1
	f2. f4 f2 f
	b,2 b' f b~
	b2 es, f1
%20
	b,1 f' |
	f2 d4 e f g a2
	g2 b2. b4 b2
	f4 g a b c2 a
	b1 a
%25
	d,2 d'1 c2 |
	b2. a4 g a b c
	d1 d,
	r1 d
	b2 c g' es~
%30
	es2 es b b |
	c1 g
	R\breve
	R\breve
	r1 d'2 d
%35
	g2 g f2. g4 |
	a4 b c1 b2
	a4 g f e d e f2
	b,1 f'
	r2 b, c d
%40
	es1 d |
	r1 r2 c
	g'2 g d2. e4
	f1 c2 c
	d2 d a1
%45
	r1 r2 d |
	a'2 a f f
	g2 d b \ficta es
	d1 r2 g
	a2 a d,1
%50
	R\breve |
	d1 es2 es
	d1 a'
	b2. a4 g2 c,
	d1 c2 c
%55
	g'2 d b f' |
	b,1 b'2. a4
	g2 fis g1
	a1 g
	f1. c2
%60
	g'\breve |
	d\breve
	g2. g4 g2 d
	g2 fis g g
	es\breve
%65
	b\breve |
	r1 r2 f'
	b2. a4 g a b2
	es,2 b f'1
	b,\breve
%70
	R\breve |
	f'1 g2. a4
	b1 f2 f
	g1 d2 b
	f'2 f g1
%75
	d1 g |
	f2 c d1
	g,1 r
	R\breve
	R\breve
	r1 r2 g'
%81
	b1 f2 f |
	c'1 g
	r2 d f1
	c2 c g'1
	d1 r2 a
%86
	c1 g2 g |
	d'1 a
	r2 d g fis
	g1 d
%90 
	g\breve |
	}


lyricscantus = \lyricmode {
	Et i -- te -- rum ven -- tu -- _ _ rus est
	vi -- _ _ vos __ _ _ et mor -- tu -- os
	cu -- jus re -- _ _ _ _ _ _ gni non e -- rit fi -- _ nis.
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- _ _ _ _ tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- _ _ _ ce -- dit,
	qui cum Pa -- tre et Fi -- li -- o 
	si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- _ _ _ tur,
	qui lo -- cu -- tus est per Pro -- phe -- _ _ _ _ _ tas.
	Et u -- nam, san -- ctam, ca -- tho -- _ _ _ _ _ _ li -- cam
	Con -- fi -- te -- or,
	con -- fi -- te -- or u -- num ba -- pti -- _ _ _ _ sma
	in re -- mis -- si -- o -- _ _ _ nem pec -- _ _ ca -- to -- rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- ri,
	et vi -- _ _ _ _ tam ven -- tu -- _ _ _ ri,
	et vi -- tam ven -- tu -- ri sae -- _ _ cu -- li, A -- _ _ _ _ _ men,
	et vi -- tam ven -- tu -- ri sae -- cu -- li, A -- men,
	et vi -- tam, __ _ _ _ _
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- _ _ _ _ ri sae -- cu -- li. A -- men.
	}


lyricsaltus = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- _ _ _ re vi -- vos et mor -- tu -- os
	cu -- jus re -- gni non e -- _ _ _ _ rit fi -- _ _ _ nis.
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- _ _ _ _ _ tem,
	qui cum Pa -- tre et Fi -- li -- o
	si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- _ _ _ tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam,
	et u -- nam, san -- ctam, ca -- tho -- li -- cam
	et a -- po -- sto -- li -- cam Ec -- cle -- _ _ si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma,
	u -- num ba -- pti -- sma
	in re -- mis -- si -- o -- nem pec -- ca -- to -- _ _ _ rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- _ _ _ ri,
	et vi -- tam ven -- tu -- _ _ _ ri,
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- ri sae -- cu -- li, A -- _ men,
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- ri sae -- cu -- li, A -- _ _ _ men,
	et vi -- tam ven -- tu -- _ _ _ ri,
	et vi -- tam ven -- tu -- ri sae -- cu -- li, A -- men,
	sae -- cu -- li, A -- _ _ _ _ men.
	}


lyricstenor = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- _ _ _ re vi -- vos et mor -- tu -- os
	cu -- jus re -- gni non e -- rit fi -- nis,
	non e -- rit fi -- _ nis.
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que __ _ _ _ pro -- _ _ _ _ ce -- dit,
	qui cum Pa -- tre et Fi -- li -- o,
	et Fi -- li -- o
	si -- mul a -- do -- ra -- tur et con -- glo -- ri -- _ _ _ _ fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam, san -- _ _ _ ctam,
	et u -- nam san -- ctam, ca -- tho -- li -- cam 
	et a -- po -- sto -- li -- cam Ec -- cle -- _ _ _ si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma
	in re -- mis -- si -- o -- nem __ _ _ _ _ pec -- ca -- to -- rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- ri,
	et vi -- _ _ _ _ tam,
	et vi -- tam ven -- tu -- ri sae -- cu -- li, A -- men,
	et vi -- _ _ _ _ tam ven -- tu -- ri __ _ _ _ _ sae -- cu -- li, A -- men,
	et vi -- tam ven -- tu -- ri sae -- cu -- li,
	ven -- tu -- ri sae -- cu -- li, A -- men,
	sae -- cu -- li, A -- _ _ men,
	A -- _ men.
	}


lyricsquintus = \lyricmode {
	Et i -- te -- rum ven -- tu -- _ _ _ rus est cum glo -- ri -- a
	ju -- _ _ di -- ca -- _ _ _ _ re vi -- vos __ _ _ _ _ et mor -- tu -- os __ _ _ _
	cu -- jus re -- gni non e -- rit fi -- _ _ _ _ nis.
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- _ ce -- dit,
	qui cum Pa -- _ _ _ _ _ _ tre et Fi -- li -- o
	si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- _ tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam,
	et u -- nam, san -- ctam, __ _ _ ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- _ _ _ _ _ _ sma,
	u -- num ba -- pti -- _ _ sma
	in re -- mis -- si -- o -- nem __ _ _ pec -- ca -- to -- _ rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- ri sae -- cu -- li, A -- men,
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- _ _ _ _ tu -- ri sae -- cu -- li, A -- men,
	et vi -- tam ven -- tu -- ri sae -- cu -- li,
	sae -- cu -- li. A -- men.
	}


lyricsbassus = \lyricmode {
	Cum glo -- ri -- a __ _ _ _ _
	ju -- di -- ca -- re vi -- vos et mor -- _ _ tu -- os
	cu -- jus re -- _ _ _ _ gni non e -- rit fi -- nis.
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- _ _ _ _ tre Fi -- li -- o -- que __ _ _ _ _ pro -- ce -- _ dit,
	qui cum Pa -- _ _ _ _ _ _ tre et Fi -- li -- o
	si -- mul a -- do -- ra -- tur
	qui lo -- cu -- tus est __ _ _ _ _ per Pro -- _ _ _ _ _ _ phe -- tas.
	Et u -- nam, san -- ctam,
	et u -- nam san -- _ _ ctam, ca -- tho -- li -- cam
	et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or,
	con -- fi -- te -- or u -- num __ _ _ ba -- pti -- sma
	in re -- mis -- si -- o -- nem pec -- _ _ ca -- to -- _ rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- _ _ _ _ tam ven -- tu -- ri,
	et vi -- _ _ tam ven -- tu -- ri sae -- cu -- li, A -- men,
	sae -- cu -- li, A -- men,
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- _ men.
	}

\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.3 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}

}

% EOF
